/*
Theme Name: TheOutset Child Theme
Theme URI: https://posimyththemes.com/theoutset
Description: Child theme of Most awesome Entertainment Industry Theme, PASSION.
Author: POSIMYTHThemes
Author URI: http://posimyththemes.com
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: theoutset
*/




@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=swap');


body, h1, h2, h3, h4, h5, h6 {
	font-family: 'Playfair Display', serif !important;
}
h1, h2, h3, h4, h5, h6 {

}


blockquote {
	margin: 0 0 20px !important;
}

.elementor-page #content.content-wrapper {
	padding-top: 0;
}
.tc-white p {
	color: #fff !important;
}
.wp-caption {
	border: 0;
	background: transparent;
}

.gallery-list.gallery-style-4 .post-content-center .post-hover-content {
	margin-top: 0 !important;
}

.job_listing-template-default #crumbs {
	display: none;
}

.job_listing-template-default .theoutset-single-job-board {
	padding: 100px 0;
}




.theoutset-single-job-board .job_application .application_button {
    border-color: #191919;
}
.theoutset-single-job-board .job_application .button:hover {
    border-color: #191919;
    background: #191919;
}

.title-tm0 h1,
.title-tm0 h2,
.title-tm0 h3,
.title-tm0 h4,
.title-tm0 h5 {
	margin-top: 0;
}

.job-overview .job-meta-content .job-meta-value {
    text-transform: initial !important;
}

.single_job_listing .theoutset-social-section {
    display: none;
}

h3.theoutset-posts-not-found {
    text-align: center;
    font-size: 22px;
}

/*Comments*/
em.comment-awaiting-moderation {
    display: block;
}

.theoutset-post-tags-share-icon,
.theoutset-post-pagination-wrap {
    display: none;
}

#commentform #author, #commentform #email, #commentform #url, form.comment-form textarea#comment {
    padding: 12px;
}

/*Blog*/
.blog-main-content-area a {
	color: #1e73be;
}
.elementor-post__excerpt .sharedaddy.sd-sharing-enabled {
	display: none;
}


/*Responsive*/
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.company-info .company_logo {
		display: none;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}
